[BGAnimation]
LengthSeconds=5

[Layer1]
File=../_black.png
Type=1
Command=diffusealpha,0;linear,0.5;diffusealpha,1

[Layer2]
File=../white.png
Type=2
ZoomMin=0.01
ZoomMax=0.1
VelocityXMin=-10
VelocityXMax=-50
VelocityYMin=0
VelocityYMax=0
NumParticles=300
Command=diffusealpha,0.5

[Layer3]
File=0.png
Type=0
Command=diffusealpha,0;linear,1;diffusealpha,1;sleep,3;linear,1;diffusealpha,0